Check out the LimeSurvey source code on GitHub!

Warning message when sending batches

More
5 years 7 months ago #63269 by bwoo5
I am using the latest version of lime that was installed by simplescripts on a hosting server. Anytime that I send invitations out in by batches I get the following warning

Warning: array_shift() [function.array-shift]: The argument should be an array in /home8/datamax1/public_html/surveys/admin/tokens.php on line 1646


The emails still send properly and all the results are recorded correctly against the correct token. The last survey I did I sent out 100 invitations, with a batch size of 10 and that warning message was displayed 1 time for each email sent. I also saw the same warning but with line 1647.

is this something I need to worry about or is there someway to correct the warning?

Thanks.

Please Log in to join the conversation.

More
5 years 7 months ago #63280 by jelo

bwoo5 wrote: I am using the latest version of lime that was installed by simplescripts on a hosting server.


What is build number at the bottom of your Limesurvey installation?
Simplescripts stated 1.91+ Stable - 12 May 2011 as the lastest.

The bug should be fixed in build 10178.
Compare: bugs.limesurvey.org/view.php?id=5198

Just update your installation.

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form